  <%= f.hidden_field :workspace_id %>

  <%= f.input :file, :label => "File to upload", :required => true, :as => :file %>
  <%= f.input :file_type, :label => "File type", :as => :select,
    :collection => CredFile::FILE_TYPE_LABEL_BY_FILE_TYPE.invert %>
  <%= f.input :name %>
  <%= f.input :desc, :label => "Description", :as => :text %>
